local fn = _gn(0x5FCF4D7069B09026)
--- Same as _IS_TEXT_CHAT_ACTIVE, except it does not check if the text chat HUD component is initialized, and therefore may crash.
function Global.NetworkIsTextChatActive()
	return fn(_r)
end
